Subject: Jon

From: [email-masked]
Date: 08 Jan 2001 20:31:55 -0500

Hmm, I belatedly noticed Jon has an entry in the PDP but it hasn't
been initialized with anything but Bit Of a Cough (now Nasty Cough),
and that was entered by Ottis after an involuntary blood test.

Has Jon actually participated at all since we went to eGroups? I
don't see that he has. But he's supposedly receiving these emails.

I'm planning a Proclamation deleting Jon from the list of Players.
Any objections?

-- 
- Doc

---

From: Ottis Airhart <[email-masked]>
Date: Mon, 08 Jan 2001 21:59:00 -0600

I hate to lose a player, but I have no objections. I think in the future,
players who don't participate will automatically be removed (declared dead
at least) within 6-8 weeks. But it would be another 6-8 weeks from now if
we just let it sit.

At 08:31 PM 1/8/2001 -0500, you wrote:
>To unsubscribe from this group, send an email to:
>[email-masked]
>
>